Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000152KdenliveBuild Systempublic2008-07-26 22:092008-10-23 00:22
Reportervopycak 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000152: Kdenlive 0.6 and 0.7 (KDE4) svn crash with new ffmpeg instaled
DescriptionKdenlive 0.7 svn crash with new ffmpeg instaled from svn respository, with version ffmpeg from april it's working without this type of crash. Kdenlive start is OK, but during addying some kind of clips as dvvideo it's crashing.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000228)
administrator (administrator)
2008-09-04 17:24

This is probably an issue with MLT. PLease try playing your dv video with MLT's command line player:

inigo myvideo.dv

If it fails, it is an issue with your MLT install, you will need to remove all previous mlt file (/usr/local/share/mlt and /usr/local/lib/mlt) and reinstall MLT.
(0000232)
jmpoure (developer)
2008-09-05 10:21

Did you compile MLT with the required options?
http://en.wikibooks.org/wiki/Kdenlive/KDE4_Porting [^]
(0000236)
jmpoure (developer)
2008-09-20 20:29

okay should be fixed, this is an old bug. Keep in mind that Kdenlive 0.6 is deprecated. Try the latest Kdenlive 0.7.

- Issue History
Date Modified Username Field Change
2008-07-26 22:09 vopycak New Issue
2008-09-04 17:24 administrator Note Added: 0000228
2008-09-05 10:21 jmpoure Note Added: 0000232
2008-09-20 20:29 jmpoure Note Added: 0000236
2008-09-20 20:30 jmpoure Status new => resolved
2008-09-20 20:30 jmpoure Resolution open => fixed
2008-10-23 00:22 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker